/**
 * @file
 * Subtheme specific CSS.
 */
 
 /* TYPOGRAPHY */

/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Hind&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');
@font-face {
    font-family: 'Museo Sans 500';
    src: url('../assets/fonts/MuseoSans-500.woff2') format('woff2'),
        url('../assets/fonts/MuseoSans-500.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Museo Sans 900';
    src: url('../assets/fonts/museosans-900-webfont.woff2') format('woff2'),
         url('../assets/fonts/museosans-900-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

 :root{
--smece-dk-blue: #4A3D93;
--smece-lt-blue: #483E8E;
--smece-lt-blue2:#867dbc;
--smece-slt-blue: #C9C3ED;
--smece-green: #57D3AE;
--smece-lt-grey:#EFEFEF;
--smece-slt-grey:#f2f2f2;
--smece-dk-grey: #707070;
--smece-dk-grey2: #80808033;
--smece-purple:#C9C3ED;
--smece-orange:#FD7B4B;
--smece-dk-orange:#ec6a3a;
--font-family-hind: 'Hind';
--font-family-roboto: 'Roboto';
--font-family-museo500: 'Museo Sans 500';
--font-family-museo900: 'Museo Sans 900';
}

body {
    background: var(--smece-lt-grey);
    font-family: var(--font-family-museo500)!important;
    color:var(--smece-dk-grey) !important;
}
h1,h2,h3,h5,h6{
    font-family: var(--font-family-museo900);
    color:var(--smece-dk-blue);
}
h4{
     font-family: var(--font-family-museo500) !important;
    color:var(--smece-lt-blue2) !important;
    font-size:1.2em;
    font-weight:700;
    padding:1.2em 0em 0.8em 0em;
}

#block-mainpagecontent > h2:first-child{ display:none; margin:0; padding:0}
#highlighted{
    background-color:white;
}
.path-node #main h5, .path-node #main h6, .path-node #main h2, .path-node #main h1{
    font-family: var(--font-family-museo500) !important;
    color:var(--smece-dk-grey) !important;

}
.path-node #main h2, .path-node #main h1
{
    padding:1em 0;
}
.path-node #main h2, .path-node #main h5, .path-node #main h6{
    font-weight:600 !important;
}
.bk-orange{
    background-color:var(--smece-orange);
}
a.bk-orange:hover{
    background-color:var(--smece-dk-orange);
}
.bk-white{
    background-color:white;
}
img{
    width:100%;
    height:auto
}
.white{
    color:white;
}

main a{
    transition:0.5s ease-in all;
}

.fs-7{
    font-size:0.8em;
}

a.white:hover, a.white:visited{
    color:var(--smece-lt-grey);
}
.breadcrumb {
    padding-top:4em;
}
#block-views-block-smece-publications-home-block-1 > div.content div.view-content.row
{
    --bs-gutter-x: 1.5rem;
}
.bk-dk-grey{
    background-color:var( --smece-dk-grey);
}
.bk-dk-grey2{
    background-color:var( --smece-dk-grey2);
}

#main-wrapper, .bk-lt-grey{
    background-color:var( --smece-lt-grey) !important;
}
.bord-dk-grey{
    border-color:var( --smece-dk-grey);;
}
.dk-grey{
   color:var( --smece-dk-grey)!important;
}
a.dk-grey:hover{
    background-color:var( --smece-dk-grey2) !important;
}
.bk-blue, .btn.bk-blue{
    background-color:var(--smece-dk-blue);
    color:white;
}


a.bk-blue:hover,
.btn.bk-blue:hover{
    background-color:var(--smece-lt-blue2) !important;
    color:white;
}
.blue{
    color:var(--smece-dk-blue) !important;
}

.texto_banner .blue{
 font-family: var(--font-family-museo500) !important;
}
.texto_banner .blue:hover{
    color:white !important;
}

.green{
    color:var(--smece-bk-green);
}
.purple{
    color:var(--smece-purple) !important;
}
.blue:hover, .lt-blue{
    color:var(--smece-lt-blue) !important;
}
.featured-bottom, .bk-slt-blue{
    background-color:var(--smece-slt-blue);
}
#block-smece-barrio-menuprincipal{
    width:100%;
}
#navbar-main{
    padding: 0;
    height: 60px;
}
#navbar-main ul{
    justify-content:end;
}

#edit-keys{
 position:relative;
  top:1em;
}
#navbar-main .nav-link{
    color:white;
    text-transform:uppercase;
    padding:18px 12px;
    transition:0.5s all ease-in;
}
#navbar-main .nav-link:hover{
    background-color:var(--smece-lt-blue2);
}
/*logo sitio*/

#block-sitesymbol > div.content > div > div > div > div.field__item > img{
    width: 9em;
    height: auto;
    position: absolute;
    top: -20px;
    z-index:10;
}
#aliados_slideshow{
    position:relative;
}
#block-sitesymbol{
    color:white;
    position:relative;
}
#block-sitesymbol p{
    display:none;
}
#block-sitesymbol h2 a{
    color:white;
    float:right;
    padding:0.5em 0.5em 0.5em 130px;
    text-decoration:none;
}
/*banner*/
.cuerpo_banner {
    position: absolute;
    top: 0%;
    width: 70%;
    display: flex;
    align-content: space-between;
    flex-flow: column;
    align-items: flex-start;
    font-size: 1.5em;
    color:white;/* var(--smece-lt-blue);*/
    font-family: var(--font-family-museo500);
    height: 100%;
    font-weight: 800;
    background: linear-gradient(90deg, rgba(72,62,142,0.75) 0%, rgba(72,62,142,0.6) 80%, rgba(72,62,142,0) 100%);
}
.carousel-control-prev,
.carousel-control-next {
 
  width: 10% !important;
  
}
.texto_banner {
    padding: 1em 3em 1em 5.2em;
    margin: auto;
    width: 100%;
    line-height: 1.2;
  }
.texto_banner > div.blanco{
display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
   }




.carousel-indicators [data-bs-target]{
    height:10px !important;
    width:10px !important;
    border-radius:50% !important;
    opacity:1 !important;
}
#sliderhome > div.carousel-indicators > button,
.carousel-indicators > button{
    border:1px solid white;
    background-color:var(--smece-dk-blue);
    margin:0.5em;
}

.carousel-indicators .active{
    background-color: var(--smece-orange)!important;
}

.carousel-indicators {
    justify-content: end;
    padding: 1em;
    margin:0;
    background-color:rgba(0,0,0,21%);
}

#sliderhome{
    padding:0;
}

#block-views-block-smece-dubsystems-home-block-1 .view-content.row > div > div > div a{

   height: 18em;
    width: 100%;
    transition: all 0.5s ease-in;
    display: flex;
    padding: 0.5em;
    border-radius: 5px;
    background-color: white;
    align-items: center;
}
#block-views-block-smece-dubsystems-home-block-1 .view-content.row > div > div > div a:hover{
    background-color:var(--smece-slt-blue);

}
#block-views-block-smece-dubsystems-home-block-1 .view-content.row > div > div > div svg{
  width:100%;   
}


/*Calendario hhome*/

.date{ 
  font-family: var(--font-family-museo900);
  color:white;
    }
.date .mon{
    font-size:0.9em;
}
.date .mon, .date .day{
    padding:0 0.125em;
}   

#block-views-block-smece-events-home-block-1 > div > div > div > div.view-content.row{
   
    overflow-y:scroll;
    width: 104%;
    margin: auto;
}

#block-views-block-smece-events-home-block-1{
    background-color:var(--smece-slt-grey);
}

/*Enlaces de interés*/

#block-views-block-smece-links-footer-block-1  a div.field__item > img{
    width:100%;
    height:auto;
}

#block-views-block-smece-links-footer-aliados h2{
    color:var(--smece-green);
    margin-bottom:1em;
}

#carouselAliados .carousel-item{
    display:block;
    background-color:var(--smece-dk-blue);
    padding:1em;
}




#carouselAliados .carousel-item  a img{
    width:18vw;
    height:auto;
}

.path-frontpage .feat-second{
    background-color:var(--smece-dk-blue);
}

#carouselAliados{
    width:76%;
}
#carouselAliados .aliado{
    position:relative;
    z-index:1;
    opacity:0;
    transition:all 0.1s ease-in;
}

#carouselAliados .aliado.active{
    z-index:2;
    opacity:1;
}

#carouselAliados .carousel-control-next, #carouselAliados .carousel-control-prev{
    z-index:6;
}
/*Menus secuendario*/
.sidebar .block {
    background-color: #ffffff00 !important;
    border-color: #ffffff00 !important;
}

.secondary-menu-item{
    border:none;
    padding-right:1em;
    margin-bottom:1em;
    transition:0.5s all ease-in;
    width:70%;
    text-align:left;
    position:relative;
}

.secondary-menu-item a {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    width:85%;
}

.secondary-menu-item .arrow,.paragraph-accordion__wrapper .accordeon-trigger::before {
 
    border-right: 2px solid #FFFFFF !important;
    border-bottom: 2px solid #FFFFFF !important;
    border-radius:0 0 4px 0;
    display:block;
}


.secondary-menu-item .arrow {
   width: 0.8em;
    height: 0.8em;
    transform: rotate(-45deg);
     right: 2em;
    
    font-size: 1.5em;
    
}
.secondary-menu-item .wrap-arrow {
    position:absolute;
    top:0px;
    left:80%;
    height:100%;
    display:flex;
    align-items:center;
    transition: 0.5s all ease-in;
}
.paragraph-accordion__wrapper .accordeon-trigger::before {
      width: 0.5em;
    height: 0.5em;
    transform: rotate(45deg);
}
.secondary-menu-item:hover .wrap-arrow{
    left:89%;
}

/*.paragraph-accordion__wrapper .tabs-panel .content p{
    background-color:#ffffff00 !important;
    color:var(--smece-dk-grey) !important;
    text-align:left !important;
}*/


.paragraph-accordion__wrapper .accordeon-trigger[aria-expanded="true"]{
    background-color: var(--smece-lt-blue);
    color:var(--smece-lt-grey);
    transition:0.5s all ease-in;
}
.paragraph-accordion__wrapper .accordeon-trigger{
     border-radius:0.375em;
    background-color: var(--smece-lt-blue);
}
.paragraph-accordion__wrapper .accordeon-trigger[aria-expanded="false"] {
   
    background-color: var(--smece-dk-blue);
    color:white;
}
.node--type-smece-page article{
    display:none;
}
.page-node-26 article{
    display:block !important;
}
/**************************Caja de búsqueda***************************/

.search-block-form #edit-keys:before{
    font-weight: 600;
    content: "\F52A";
    margin-right: 7px;
    display: block;
    width: 2em;
    height: 2em;
    border-radius: 100%;
    position: relative;
    left: 3em;
    top: 0.3em;
    
}

.search-block-form #edit-submit{
    display:none;
}

.js-form-item{
    margin:0!important;
}


/****************************like dislike*****************************/

.like_dislike .like, .like_dislike .dislike {
    border: 0px solid #fffff00 !important;
    
    margin: 0 !important;
    padding:0px!important;
    width: auto !important;
}
/********************************************************************/

#block-accessibilitytoolbar{
    position: fixed;
    right: 0%;
    top: 30%;
    background: var(--smece-dk-blue);
    padding: 0.5em;
    width: 3%;
    border-radius:5px 0 0 5px;
}

#block-accessibilitytoolbar .accessibility--label{
    display:none;
}

#block-accessibilitytoolbar .accessibility--control {
    background-color:white;
    border-radius:5px;
    padding: 0.2em;
    margin: 0.3em 0;
    width: 100%;
    color: var(--smece-dk-blue);
}

/************************* FOOTER ************************************/

.site-footer{
    background-color:#ffffff!important;
    color:var(--smece-dk-blue) !important;
    font-family: var(--font-family-museo500)!important;
}

#block-contactenos *{
    color:var(--smece-dk-blue) !important;
}

.site-footer__top .region {
    width: 100% !important; 
    padding: 0em !important;
}
.site-footer{
    padding:0;
}

.region-footer-fifth{
    background-color:var(--smece-lt-grey);
    --bs-gutter-x: 0; 
    --bs-gutter-y: 0;
}

#edit-actions,
.views-exposed-form .js-form-item{
    float:left !important;
    width:20% !important;
    margin-bottom: 1rem!important;
}
#edit-actions{
    margin-top: 1.4rem!important;
}

.not-usefull{
    display:none;
}

/*********************************************************************/
/*********************************************************************/
/*********************************************************************/
/**************************RESPONSIVE*********************************/
/*********************************************************************/
/*********************************************************************/
/*********************************************************************/
/*********************************************************************/
@media (max-width: 768px ) {

.cuerpo_banner {
    width: 100%;
    background: linear-gradient(90deg, rgba(72,62,142,0.95) 0%, rgba(72,62,142,0.85) 70%, rgba(72,62,142,0.4) 100%);

}
    .texto_banner {
        padding:0em 1.5em 0em 1.5em;
    }
   .texto_banner h4{
	font-size:0.75em;
         display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    }
   .texto_banner > div.blanco{
	display:none;
   }
   .cuerpo_banner a{
    font-size: 0.5em;
    padding: 0.5em;
	}
 
   .navbar, .navbar-collapse{
       background-color:var(--smece-dk-grey);
       z-index:10;
    }
    #block-smece-barrio-menuprincipal > ul > li{
       width:100%;
    }
#block-sitesymbol > div.content > div > div > div > div.field__item > img {
width: 6em;
    height: auto;
}
}
@media (min-width: 576px) {  
.navbar{
       background-color:var(--smece-dk-blue);
    }

    #carouselAliados  .carousel-inner .carousel-item > div {
        display: none;
    }
    #carouselAliados  .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
    .secondary-menu-item{
    width:70%;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {  
    #block-views-block-smece-events-home-block-1 > div > div > div > div.view-content.row{
        /*height:80vh;*/
    }
    #carouselAliados .carousel-inner .carousel-item-end.active,
    #carouselAliados .carousel-inner .carousel-item-next {
      transform: translateX(25%);
    }
    
    #carouselAliados .carousel-inner .carousel-item-start.active, 
    #carouselAliados .carousel-inner .carousel-item-prev {
      transform: translateX(-25%);
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {  
    #block-views-block-smece-events-home-block-1 > div > div > div > div.view-content.row{
       height:210px;
    }
   #block-views-block-smece-dubsystems-home-block-1 .view-content.row > div > div > div a{
     height:auto;
   }
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    
    #block-views-block-smece-events-home-block-1 > div > div > div > div.view-content.row{
        height:300px;
    }
    
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { 
    #block-views-block-smece-events-home-block-1 > div > div > div > div.view-content.row{
        height:325px;
    }
    #block-views-block-smece-dubsystems-home-block-1 .view-content.row > div > div > div a{
     height:18em;
   }

}
@media (min-width: 1900px) { 
    #block-views-block-smece-events-home-block-1 > div > div > div > div.view-content.row{
        height:600px;
    }

}



